/*global css*/
*{font-family:Arial, Helvetica, sans-serif;}
td,th,div,input,select,textarea,li,ol,dt,dd,h1,h2,h3,h4,h5,h6{font-size:12px; color:#303030;}
font,span{font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
li{list-style-type:none;}
img{border:none;}
.line{border-bottom:1px dashed #ccc; height:1px; overflow:hidden;}
.table_border{border:1px solid #ccc;}
.top_4px{padding-top:4px;}

/*文字大小，颜色，行距定义 fz:font-size；fc:font-color；flh:font-line-height*/
.fz_11px{font-size:11px;}
.fz_12px{font-size:12px;}
.fz_14px{font-size:14px;}
.fz_16px{font-size:16px;}
.fz_18px{font-size:18px;}
.fc_red{color:#B3080E;}
.fc_gory{color:#666;}
.fc_white{color:white;}
.fc_yellow{color:#ff6600;}
.flh_150, .line_height{line-height:150%;}
.flh_180{line-height:180%;}
.b{font-weight:bold;}

/*form*/
.form_input{border:1px solid #ccc; color:#454641; background:url(/images/input_bg.gif) #fff repeat-x; height:20px; line-height:20px;}
.form_area{border:1px solid #ccc; color:#454641; background:url(/images/input_bg.gif) #fff repeat-x; line-height:180%;}
.form_button{border:none; background:#505050; color:#fff; height:22px; line-height:22px; padding:0 5px; overflow:auto; width:80px;}
.form_button_130{width:130px;}
.form_button_140{width:140px;}
.form_focus{border-color:red;}
.form_gory_button{border:none; background:url(/images/button_grey.gif); width:110px; height:25px; line-height:25px; font-weight:bold; color:#555; text-align:center;}
select.form_focus{background:#ccc;}
.gory_button{background:url(/images/button-gory.gif); text-align:center; border:none; width:130px; height:25px; font-weight:bold; line-height:25px;}

/* padding */
.clear{margin:0px auto; clear:both; height:0px; font-size:0px; overflow:hidden;}
.blank3{margin:0px auto; clear:both; height:3px; font-size:1px; overflow:hidden;}
.blank6{margin:0px auto; clear:both; height:6px; font-size:1px; overflow:hidden;}
.blank9{margin:0px auto; clear:both; height:9px; font-size:1px; overflow:hidden;}
.blank12{margin:0px auto; clear:both; height:12px; font-size:1px; overflow:hidden;}
.blank15{margin:0px auto; clear:both; height:15px; font-size:1px; overflow:hidden;}
.blank20{margin:0px auto; clear:both; height:20px; font-size:1px; overflow:hidden;}
.blank25{margin:0px auto; clear:both; height:25px; font-size:1px; overflow:hidden;}

/*a*/
a{color:#303030; text-decoration:none;}
a:hover{color:#ff6600; text-decoration:underline;}
a.red{color:red; text-decoration:none;}
a.red:hover{color:red; text-decoration:underline;}
a.blue{color:#044D82; text-decoration:none;}
a.blue:hover{color:#044D82;	text-decoration:underline;}
a.white{color:#fff; text-decoration:none;}
a.white:hover{color:#fff;	text-decoration:underline;}

/*turn page*/
.turn_page{text-align:center; height:26px; line-height:26px; padding-top:9px;}
.turn_page .page_button{background:#fff; border:1px solid #ccc; margin:0 3px; padding:2px 5px;}
.turn_page .page_item{background:#fff; border:1px solid #ccc; padding:2px 5px; margin:0 3px;}
.turn_page .page_item_current{background:#f0f0f0; border:1px solid #ccc; padding:2px 5px; margin:0 3px; color:red;}